Bug 1965038 (CVE-2021-0129) - CVE-2021-0129 kernel: Improper access control in BlueZ may allow information disclosure vulnerability.
Summary: CVE-2021-0129 kernel: Improper access control in BlueZ may allow information ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2021-0129
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1965082 1965083 1965084 1965085 1972112
Blocks: 1904532
TreeView+ depends on / blocked
 
Reported: 2021-05-26 15:48 UTC by Rohit Keshri
Modified: 2021-11-09 21:23 UTC (History)
43 users (show)

Fixed In Version: kernel 5.13 rc1
Doc Type: If docs needed, set a value
Doc Text:
A flaw was found in the Linux kernel. Improper access control in BlueZ may allow an authenticated user to potentially enable information disclosure via adjacent access. The highest threat from this vulnerability is to data confidentiality and integrity.
Clone Of:
Environment:
Last Closed: 2021-11-09 21:23:25 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:4140 0 None None None 2021-11-09 17:23:34 UTC
Red Hat Product Errata RHSA-2021:4356 0 None None None 2021-11-09 18:27:06 UTC

Description Rohit Keshri 2021-05-26 15:48:09 UTC
Improper access control in BlueZ may allow an authenticated user to potentially enable information disclosure via adjacent access.

Comment 7 Rohit Keshri 2021-06-15 09:32:39 UTC
Created kernel tracking bugs for this issue:

Affects: fedora-all [bug 1972112]

Comment 8 Justin M. Forbes 2021-06-15 15:36:00 UTC
This was fixed for Fedora with the 5.12.7 stable kernel updates.

Comment 10 errata-xmlrpc 2021-11-09 17:23:32 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2021:4140 https://access.redhat.com/errata/RHSA-2021:4140

Comment 11 errata-xmlrpc 2021-11-09 18:27:04 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2021:4356 https://access.redhat.com/errata/RHSA-2021:4356

Comment 12 Product Security DevOps Team 2021-11-09 21:23:20 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2021-0129


Note You need to log in before you can comment on or make changes to this bug.